recovery:
  state:
    round: 785
    hash: "a86068102fc377fbfe70ca8df482bc0f101eae7636a00964543c204667fb09f91f7984fabd06f25dd4e8236d82b3bc6b"
    timestamp: "2025-10-27T05:53:00.317286520Z"
  bootstrap: null
  package: null
  stream: null
